/*********/
/* fonts */
/*********/
@font-face {
	font-display: swap;
	font-family: "Zodiac";
	src: url("../fonts/ZodiacSans.otf");
}
@font-face {
	font-display: swap;
	font-family: "WorkSans";
	src: url("../fonts/WorkSans-Regular.ttf");
}

/****************************************/
/* paint brush animation                */
/* https://stackoverflow.com/a/71204474 */
/****************************************/
/* create wrapper */
.brush-wrap {
  position: relative;
  display: inline-block;
  padding: 0rem 2rem;
}

/* applying example animation (indefinite variant) */
.brush-wrap.brush-wrap--indefinite:before {
  clip-path: url(#clip-indefinite);
}

/* clipping/animating object (pseudo element) */
.brush-wrap:before {
  content: '';
  position: absolute;
  height: 100%;
  width: 100%;
  -moz-transform: scaleX(-1) scale(1.1);
  -o-transform: scaleX(-1) scale(1.1);
  -webkit-transform: scaleX(-1) scale(1.1);
  transform: scaleX(-1) scale(1.1);
  top: 0;
  left: 20px;
  background: #ffff00;
  z-index: -1;
  clip-path: url(#clip); /* applying clip animation */
}

.brush-wrap p {
  color: black;
  margin-bottom: 0rem;
}


/***********/
/* globals */
/***********/
html * {
  font-family: "WorkSans", sans-serif;
}

html,
body {
  overflow: hidden;
  height: 100%;
  width: 100%;
}

.wrapper {
  display: block;
  position: relative;
  /* margin-left: 60px; */
  min-height: 100%;
  z-index: 0;
}

@media only screen and (max-width: 900px) {
  .wrapper {
    /* margin-left: 0%; */
    /* min-height: calc(100% - 50px); */
  }
}

.info {
  cursor: pointer;
  border-radius: 50%;
  color: white;
  background-color: black;
  padding: 0 5px;
}
.tippy-box {
  font-size: 13px;
}

.alert {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99999999;
  text-align: center;
  display: none;
  padding: 10px 30px;
  font-size: 14px;
}

.alert .mobile {
  display: none;
}

.alert .alert_close {
  background-image: url('./images/ui_cross_black.svg');
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  top: 12px;
  right: 8px;
  display: block;
  cursor: pointer;
  width: 15px;
  height: 15px;
  opacity: .5;
}

@media only screen and (max-width: 900px) {
  .alert .mobile {
    display: block;
  }

  .alert .desktop {
    display: none;
  }
}


.cta {
  color: #fff;
  line-height: 100%;
  width: inherit;
  display: inherit;
  margin-top: 3px;
  font-size: 0;
}

.cta a {
  border-radius: 6px;
  padding: 16px 16px 16px 50px;
  display: block;
  border: solid 0px #66cc00;
  background-color: #66cc00;
  font-size: 14px;
  text-decoration: none !important;
  color: #000 !important;
  background-image: url('./images/icon_whale_2.svg');
  background-repeat: no-repeat;
  background-size: auto 115%;
  background-position: left center;
  transition: background 0.5s;
  text-transform: uppercase;
  white-space: nowrap;
}

.cta a:hover {
  /* background-color: #00ffff; */
  background-image: url('./images/icon_whale_3.svg');
  color: #000;
}

@media only screen and (max-width: 900px) {
  .cta {
    margin-left: inherit;
    margin-top: 2px;
  }
}

.story_sidebar .cta {
  margin-top: 30px !important;
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
}

.big_header .cta {
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
}

@media only screen and (max-width: 900px) {
  .big_header .cta {
    margin-top: 0;
    transform: scale(0.8);
    transform-origin: right;
  }
}

/*******************/
/* loading spinner */
/*******************/
@keyframes loader-anim {
  0% {
    left: -102px
  }

  100% {
    left: 102px
  }
}

@keyframes blink-text {
  0% {
    opacity: 1
  }

  20% {
    opacity: 0.5
  }

  40% {
    opacity: 0.2
  }

  60% {
    opacity: 0.7
  }

  80% {
    opacity: 0.1
  }

  90% {
    opacity: 0.4
  }
}

#pageloader {
  background-color: rgba(255, 255, 255, 0.7);
  position: absolute;
  z-index: 99999999999999;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.pageloader-fade {
  opacity: 0 !important;

  -webkit-transition: all .75s ease;
  -moz-transition: all .75s ease;
  -o-transition: all .75s ease;
  -ms-transition: all .75s ease;
  transition: all .75s ease;
}

.pageloader-hide {
  display: none;
}

.pageloader-content {
  text-align: center;
  overflow: hidden;
  position: absolute;
  top: 50%;
  margin-top: -12px;
  left: 50%;
  margin-left: -50px;
  width: 100px;
  height: 24px;
}

.pageloader-content-hide {
  opacity: 0 !important;

  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -o-transition: all .25s ease;
  -ms-transition: all .25s ease;
  transition: all .25s ease;
}

.pageloader-content div {
  color: #272727;
  text-transform: uppercase;
  -webkit-animation: blink-text 1s infinite;
  -moz-animation: blink-text 1s infinite;
  -ms-animation: blink-text 1s infinite;
  -o-animation: blink-text 1s infinite;
  animation: blink-text 1s infinite;
}

.pageloader-progress {
  display: block;
  position: absolute;
  bottom: 1px;
  overflow: hidden;
  width: 100px;
  height: 1px;
  left: -102px;
  background-color: #66cc00;
  -webkit-animation: loader-anim 1s 0s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -moz-animation: loader-anim 1s 0s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
  animation: loader-anim 1s 0s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86)
}

@keyframes lds-ripple {
  0% {
    top: 36px;
    left: 36px;
    width: 0;
    height: 0;
    opacity: 1;
  }

  100% {
    top: 0px;
    left: 0px;
    width: 72px;
    height: 72px;
    opacity: 0;
  }
}

/*******************/
/* logo */
/*******************/
.svg_logo {
  position: relative;
  display: block;
  width: 16px;
  height: 16px;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}

.svg_logo.greenpeace {
  background-image: url('./images/logo_gp_green.ico');
}

.svg_logo.gmh {
  background-image: url('./images/logo_gmh_color.svg');
}

.svg_logo.facebook {
  background-image: url('./images/logo_facebook.svg');
}

.svg_logo.twitter {
  background-image: url('./images/logo_twitter.svg');
}

.svg_logo.whale {
  background-image: url('./images/icon_whale_2.svg');
}

/*******************/
/* main map */
/*******************/
#map {
  position: absolute!important;
  /* top: 65px; */
  top: 0;
  /* left: 0; */
  /* left: 60px; */
  left: 0;
  right: 0;
  bottom: 0;
  background-color: lightgrey;
  z-index: 1;
}

@media only screen and (max-width: 900px) {
  #map {
    position: absolute;
    /* top: 48px; */
    left: 0;
    background-color: lightgrey;
    right: 0;
    bottom: 0;
  }
}

/************************/
/* title header */
/************************/
.big_header {
  position: absolute;
  top: 10px;
  left: 10px;
  right: 10px;
  height: 0;
  z-index: 2;
}

.big_header .logos {
  padding: 0;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  font-size: 0;
}

.big_header .logos>a {
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
}



.big_header .logos .logo {
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
}

.big_header .logos .logo_gmh {
  width: 80px;
  height: 80px;
  background-image: url('./images/logo_gmh_color.svg');
}

.big_header .logos .logo_greenpeace {
  width: 140px;
  height: 30px;
  background-image: url('./images/logo_gp_box.png');
}

.big_header .map_title {
  font-family: "Zodiac";
  font-size: 28px;
  font-weight: 700;
  color: #fff;
  position: relative;
  float: left;
}

.big_header .map_title>span {
  margin: 0;
  display: block;
  font-size: 12px;
}


@media only screen and (max-width: 700px) {
  .big_header .logos .logo_gmh {
    display: none;
  }
  .big_header .logos .logo_greenpeace {
    display: none;
  }
}
@media only screen and (max-width: 1065px) {
  .big_header .logos .logo_greenpeace {
    width: 100px;
    height: 16px;
  }

  .big_header .map_title {
    padding-left: 0px;
    font-size: 13px;
    line-height: 28px !important;
  }


  .big_header .map_title::after {
    width: 250px;
    height: 30px;
    top: 0;
  }

  .big_header .map_title span {
    font-size: 11px;
    font-weight: 300;
    display: none;
  }
}

/****************/
/* footer sidebar */
/****************/
#footer_sidebar {
  width: 60px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 1;
  background-color: #e5e5e5;
}

#footer_sidebar .social_icons {
  display: block;
  list-style: none;
  margin: 0;
  padding: 8px 0 0 0;
  position: relative;
  z-index: 1;
}

#footer_sidebar .social_icons li {
  padding: 12px 12px 6px;
  font-size: 16px;
  text-align: center;
  display: inline-block;
  width: 100%;
}

#footer_sidebar .social_icons li a {
  display: inline-table;
  width: 16px;
  height: 16px;
  padding: 8px;
  margin: 0 auto;
  border: 1px solid #fff;
  background-color: #fff;
  border-radius: 16px;
  transition: all 0.5s ease;
  color: #ccc;
  display: block;
  width: 34px;
  height: 34px;
  overflow: hidden;
  z-index: 99999999999999999;
  position: relative;
  color: #000;
  text-align: left;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
}

#footer_sidebar .social_icons li a::after {
  content: "";
  position: relative;
  width: 1px;
  height: 0;
  clear: both;
}

#footer_sidebar .social_icons li a span {
  display: inline-block;
}

#footer_sidebar .social_icons li a span:not(.svg_logo) {
  position: absolute;
  top: 6px;
  left: 35px;
  white-space: nowrap;
}

#footer_sidebar .social_icons li a.gmh {
  background-image: url('./images/logo_gmh_color.svg');
  background-size: 40px;
  background-position: -6px -2px;
  background-repeat: no-repeat;
}

#footer_sidebar .social_icons li a.gmh span {
  background-image: none;
}

#footer_sidebar .social_icons li a.whale {
  border: 1px solid #66cc00;
  background-color: #66cc00;
  background-image: url(./images/icon_whale_2.svg);
  background-size: 30px;
  background-repeat: no-repeat;
  background-position: left center;
}

#footer_sidebar .social_icons li a.whale span {
  background-image: none;
}

#footer_sidebar .social_icons li a.whale:hover {
  width: 140px;
  border-color: #66cc00;
  background-color: #66cc00;
}

#footer_sidebar .social_icons li a:hover {
  border-color: #ccc;
  background-color: #ccc;
}

#footer_sidebar h6 {
  font-size: 12px;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 2px;
  transform: rotate(-90deg);
  width: 300px;
  position: absolute;
  bottom: 180px;
  left: calc(50% - 150px);
  opacity: 0.8;
  z-index: 0;
}

@media only screen and (max-width: 900px) {
  #footer_sidebar {
    width: 100%;
    position: fixed;
    height: 50px;
    display: table-row;
    top: inherit;
  }

  #footer_sidebar .social_icons {
    display: table-cell;
    padding: 0;
    padding-left: 9px;
  }

  #footer_sidebar .social_icons li {
    display: table-cell;
    padding: 10px 3px;
    font-size: 12px;
  }

  #footer_sidebar .social_icons li a.whale {
    width: 140px;
  }

  #footer_sidebar h6 {
    position: static;
    transform: none;
    bottom: inherit;
    width: inherit;
    top: inherit;
    height: inherit;
    text-align: right;
    vertical-align: middle;
    display: table-cell;
    padding: 6px 12px;
    font-size: 11px;
  }
}

/****************/
/* modal window */
/****************/
.modal {
  position: fixed;
  z-index: 2080;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.3);
  font-size: 12pt;
}

.modal h3 {
  margin-top: 1.5rem;
}

.modal_content {
  background-color: white;
  padding: 20px;
  max-width: 50%;
  border-radius: 20px;
  margin: 5% auto;
  color: black;
}

.modal_body {
  margin: 2% auto;
}

.modal_video {
  text-align: center;
}

.youtube_in_modal {
  width: 100%;
  height: 450px;
  max-width: 100%;
}

.modal_close {
  cursor: pointer;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url('./images/ui_cross_black.svg');
  width: 30px;
  height: 30px;
  padding: 0;
  margin: 0;
  float: right;
}

@media only screen and (max-width: 900px) {
  .modal_content {
    /* background-color: rgba(0, 0, 0, 0.6); */
    max-width: 100%;
    /* margin: 0; */
    margin-left: 5%;
    margin-right: 5%;
  }
}

/***********/
/* buttons */
/***********/
.easy-button-button {
  padding: 0;
}

.easy-button-button .info {
  background: url('./images/ui_info.svg') no-repeat;
  background-size: 30px;
  height: 30px;
  width: 30px;
  float: left;
}


/***************/
/* map markers */
/***************/
.css_marker {}

.pulse_ring {
  border: 3px solid #f44336;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  height: 45px;
  width: 45px;
  animation: pulsate 1.2s ease-out;
  animation-iteration-count: infinite;
  -webkit-animation: pulsate 1.2s ease-out;
  -webkit-animation-iteration-count: infinite;
  position: absolute;
}

.pulse_ring.small {
  border-radius: 26px;
  -webkit-border-radius: 26px;
  height: 26px;
  width: 26px;
  top: -3px;
  left: -3px;
}

.external_marker {
  width: 30px!important;
  height: 30px!important;
  margin-left: -15px!important;
  margin-top: -15px!important;
}

.marker_icon {
  position: absolute;
  width: 45px;
  height: 45px;
  border: 45px;
  border-radius: 45px;
  -webkit-border-radius: 45px;
  background-color: transparent;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}

.marker_icon.rainbow_warrior {
  width: 30px;
  height: 30px;
  background-image: url(./images/map-marker_rw_white.svg);
  background-size: 25px;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #66cc00;
  border: 2px solid white;
  box-shadow: 1px 1px 4px black;
}

.marker_icon.park {
  background-image: url('./images/map-marker_blue.svg');
  border: 0;
  border-radius: 0;
  -webkit-border-radius: 0;
}

.marker_icon.platform {
  background-image: url('./images/map-marker_platform2.svg');
  background-size: 32px;
  background-color: transparent;
  border-radius: 50%;
}
.marker_icon.platform::after {
  background: none!important;
}

.marker_icon.park::after {
  content: "";
  background: rgba(255, 255, 255, 0.75);
  width: 100%;
  height: 100%;
  display: block;
  z-index: -1;
  position: relative;
  border-radius: 100%;
  top: 0;
  left: 0;
}

.marker_icon.fire {
  width: 26px;
  height: 34px;
  background-image: url('./images/map-marker_flame.svg');
}

.marker_icon.small {
  width: 20px;
  height: 20px;
  border: 3px solid transparent;
  border-radius: 20px;
  -webkit-border-radius: 20px;

}

@keyframes pulsate {
  0% {
    transform: scale(1, 1);
    opacity: 0.0;
    border-color: #ff9800;
  }

  50% {
    opacity: 1.0;
    border-color: #ff5722;
  }

  100% {
    transform: scale(1.6, 1.6);
    opacity: 0.0;
    border-color: #f44336;
  }
}

@-webkit-keyframes pulsate {
  0% {
    -webkit-transform: scale(1, 1);
    opacity: 0.0;
    border-color: #ff9800;
  }

  50% {
    opacity: 1.0;
    border-color: #ff5722;
  }

  100% {
    -webkit-transform: scale(1.6, 1.6);
    opacity: 0.0;
    border-color: #f44336;
  }
}


/*****************/
/* story sidebar */
/*****************/
.story_sidebar {
  color: #000;
  /* height: 100%; */
  position: fixed;
  width: 45%;
  right: 0;
  overflow: visible;
  z-index: 2070;
  background-color: rgba(255, 255, 255, 0.9);
  margin-right: -45%;
  top: 0;
  bottom: 0;
}

.story_sidebar a {
  color: #ff9800;
  text-decoration: underline;
}

.story_sidebar a:hover {
  color: #ff9800;
}

.story_sidebar .form {
  padding: 2em;
  /*max-width: 615px;*/
  position: relative;
  /* top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 10px; */
  max-height: 100%;
  overflow: auto;
  text-align: center;
}

.story_sidebar .sidebar_header {
  font-size: inherit;
}

.story_sidebar .sidebar_title {
  padding: 0 20px;
}

.story_sidebar .sidebar_close {
  cursor: pointer;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url('./images/ui_cross_black.svg');
  width: 22px;
  height: 22px;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 2em;
  right: 2em;
}

.story_sidebar .sidebar_location {
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.story_sidebar .sidebar_location_icon {
  width: 30px;
  height: 30px;
  background: url('./images/map-marker_blue.svg') no-repeat;
  background-size: 30px;
  opacity: 0.7;
}

.story_sidebar .sidebar_image {
  padding-top: 10px;
}

.story_sidebar .sidebar_body {
  padding-top: 10px;
  text-align: justify;
}

.story_sidebar .text_italic {
  font-style: italic;
}

.story_sidebar .sidebar_video {}

.story_sidebar .sidebar_video_block {
  padding: 10px 0px;
}

.story_sidebar .sidebar_footer {
  padding: 5px;
}

.story_sidebar .sidebar_share {
  display: block;
  font-size: 0;
  padding-top: 10px;
}

.story_sidebar .sidebar_share a {
  display: inline-block;
  position: relative;
  padding: 8px;
  margin: 0 8px;
  border: 1px solid #e5e5e5;
  background-color: #e5e5e5;
  border-radius: 16px;
  transition: all 0.5s ease;
  color: #ccc;
}

.story_sidebar .sidebar_share a:hover {
  border-color: #ccc;
  background-color: #ccc;
}

/* small ones on the map itself */
.story_sidebar .share_block {
  display: flex;
  flex-flow: row;
}

.story_sidebar.dark {
  color: #fff;
  background-color: rgba(0, 0, 0, 0.7);
}

.story_sidebar.dark .sidebar_close {
  background-image: url('./images/ui_cross_white.svg');
}

.story_sidebar.dark .sidebar_location_icon {
  background-image: url('./images/map-marker_white.svg');
}

@media only screen and (max-width: 900px) {
  .story_sidebar {
    width: 100%;
    margin-right: -100%;
  }

  /* .story_sidebar .sidebar_close {
    margin-top: inherit;
    margin-left: inherit;
    right: inherit;
    float: left;
    top: 20px;
  } */
}

/*****************/
/* slick gallery */
/*****************/
.sl_img {
  width: 100%;
  height: auto;
}

.slick-dots {
  position: absolute;
  text-align: center;
  cursor: pointer;
  padding: 0;
  bottom: inherit;
}

.slick-dots li {
  opacity: 1;
  font-size: 0;
  color: white;
  display: inline;
}

.slick-dots li button {
  height: 15px;
  width: 15px;
  margin-right: 10px;
  margin-bottom: 3px;
  display: inline-block;
  border-radius: 20px;
  border: 0;
  background-color: #ccc;
  opacity: 0.8;
  /*box-shadow: 2px 2px 2px #00000069;*/
}

.slick-prev:before,
.slick-next:before {
  content: "";
  background-size: 100%;
  background-repeat: no-repeat;
  width: 22px;
  height: 22px;
  display: block;
}

.slick-prev:before {
  background-image: url('./images/ui_chevron-left.svg');

}

.slick-next:before {
  background-image: url('./images/ui_chevron-right.svg');
}

.slick-active button {
  background-color: #66cc00 !important;
}

.slick-dots li button:before {
  content: none !important;
}

/*************************/
/* filter and layergroup */
/*************************/
.leaflet-control-layers-expanded {
  width: 270px;
  padding: 6px 10px 0px 6px;
}

.leaflet-control-layers-expanded .leaflet-control-layers-group-name {
  font-weight: bold;
}

.leaflet-control-layers-expanded .leaflet-control-layers-group {
  margin-bottom: 0.5em;
}

.leaflet-control-layers-expanded label {
  position: relative;
}

.leaflet-control-layers-expanded .clickable .leaflet-control-layers-group-label {
  cursor: pointer;
}

.leaflet-control-layers-expanded .leaflet-control-layers-group label:not(:first-child) {
  display: none;
}

.leaflet-control-layers-expanded .leaflet-control-layers-group.show label:not(:first-child) {
  display: block;
}

.leaflet-control-layers-expanded .leaflet-control-layers-group .leaflet-control-layers-group-label {
  background-image: url('./images/ui_collapse.svg');
  background-size: 10px 10px;
  background-repeat: no-repeat;
  background-position: center left;
  padding-left: 15px;
}

.leaflet-control-layers-expanded .leaflet-control-layers-group.show .leaflet-control-layers-group-label {
  background-image: url('./images/ui_expand.svg');
}

.leaflet-control-layers-expanded .leaflet-control-layers-group .leaflet-control-layers-group-label .select-all {
  display: none;
}

.leaflet-control-layers-expanded .leaflet-control-layers-group.show .leaflet-control-layers-group-label .select-all {
  display: block;
}

.leaflet-control-layers-expanded .leaflet-control-layers-group>label:not(.leaflet-control-layers-group-label)>span {
  position: relative;
}

.leaflet-control-layers-expanded .leaflet-control-layers-group>label:not(.leaflet-control-layers-group-label)>span>img {
  width: 12px;
  height: 12px;
  position: relative;
  top: -2px;
  margin-right: 2px;
}

.leaflet-control-layers-expanded .leaflet-control-layers-group>label:not(.leaflet-control-layers-group-label)>span>.pulse_ring {
  width: 12px;
  height: 12px;
  position: relative;
  top: 1px;
  left: 1px;
  margin-right: 2px;
  display: inline-block;
  border-width: 1px;
}

.leaflet-control-layers-expanded .leaflet-control-layers-group>label:not(.leaflet-control-layers-group-label)>span>.marker_icon {
  width: 10px;
  height: 10px;
  position: absolute;
  top: 2px;
  left: 2px;
  margin-right: 4px;
  display: inline-block;
}

.leaflet-control-layers-expanded .leaflet-control-layers-scrollbar {
  overflow-y: scroll;
  padding-right: 10px;
}

.leaflet-control-layers-expanded .toggle-switch {
  display: block;
  background: #ccc;
  border-radius: 15px;
  width: 30px;
  height: 15px;
  position: absolute;
  right: 0;
  top: 0;
  transition: background 0.25s;
  /* float: right; */
  cursor: pointer;
}

.leaflet-control-layers-expanded .toggle-switch:before,
.leaflet-control-layers-expanded .toggle-switch:after {
  content: "";
}

.leaflet-control-layers-expanded .toggle-switch:before {
  display: block;
  background: #fff;
  border-radius: 50%;
  box-shadow: none;
  width: 11px;
  height: 11px;
  position: absolute;
  left: 2px;
  top: 2px;
  bottom: 2px;
  right: 17px;
  transition: left 0.25s;
}

.leaflet-control-layers-expanded .leaflet-control-layers-selector:checked+.toggle-switch,
.leaflet-control-layers-expanded .leaflet-control-layers-group-selector:checked+.toggle-switch {
  background: #56c080;
}

.leaflet-control-layers-expanded .leaflet-control-custom-selector:checked+.toggle-switch {
  background: #f44336;
}

.leaflet-control-layers-expanded .leaflet-control-layers-selector:checked+.toggle-switch:before,
.leaflet-control-layers-expanded .leaflet-control-layers-group-selector:checked+.toggle-switch:before,
.leaflet-control-layers-expanded .leaflet-control-custom-selector:checked+.toggle-switch:before {
  right: 2px;
  left: 17px;
}

.leaflet-control-layers-expanded .leaflet-control-layers-selector,
.leaflet-control-layers-expanded .leaflet-control-layers-group-selector,
.leaflet-control-layers-expanded .leaflet-control-custom-selector {
  position: absolute;
  visibility: hidden;
}

.leaflet-control-layers-expanded .toggle-label {
  margin-left: 5px;
  position: relative;
  top: 2px;
}

.leaflet-control-layers-expanded .select-all {
  float: right;
  cursor: pointer;
  font-weight: 700;
  text-decoration: underline;
}

.legend_rw {
  background-color: #66cc00;
  border-radius: 50%;
}

@media only screen and (max-width: 900px) {
  .leaflet-control-layers-expanded {
    /* width: 200px; */
  }
}

/************/
/* tooltips */
/************/
.permanentTooltip {
  background-color: transparent;
  color: white;
  border: 0;
  box-shadow: none;
  box-sizing: border-box;
  padding: 0;
}
.leaflet-tooltip-left:before {
  margin-right: -14px;
}
.leaflet-tooltip-right:before {
  margin-left: -14px;
}

.leaflet-tooltip.image {}

.leaflet-tooltip.image>div {
  position: absolute;
  width: 80px;
  height: 80px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border: 3px solid #fff;
  border-radius: 80px;
  -webkit-border-radius: 80px;
}

.leaflet-tooltip-left.image>div {
  right: -90px;
  top: -24px;
}

.leaflet-tooltip-right.image>div {
  left: -90px;
  top: -24px;
}

.leaflet-tooltip-top.image>div {
  left: 50%;
  margin-left: -40px;
  bottom: -90px;
}

.leaflet-tooltip-bottom.image>div {
  left: 50%;
  margin-left: -40px;
  top: -90px;
}

.leaflet-tooltip.black {
  cursor: default;
  color: #fff;
  background-color: #000;
  border: 1px solid #000;
  box-shadow: 0 1px 3px rgb(0 0 0 / 40%);
}

.leaflet-tooltip-left.black:before {
  border-left-color: #000;
}

.leaflet-tooltip-right.black:before {
  border-right-color: #000;
}

.leaflet-tooltip-top.black:before {
  border-top-color: #000;
}

.leaflet-tooltip-bottom.black:before {
  border-bottom-color: #000;
}

.leaflet-tooltip.fire {
  cursor: default;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.8) !important;
  border: 1px solid #000 !important;
  box-shadow: 0 1px 3px rgb(0 0 0 / 40%);
}

.leaflet-tooltip-left.fire:before {
  border-left-color: #000 !important;
}

.leaflet-tooltip-right.fire:before {
  border-right-color: #000 !important;
}

.leaflet-tooltip-top.fire:before {
  border-top-color: #000 !important;
}

.leaflet-tooltip-bottom.fire:before {
  border-bottom-color: #000 !important;
}

/*******************/
/* control */
/*******************/
.leaflet-top {
  top: 50px;
}

img.leaflet-marker-icon {
  z-index: 1!important;
}
div.leaflet-marker-icon {
  z-index: 2!important;
}